<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000298.png" defaultdisplaystyle="image" type="DMXDevice" dmxcversion="3.1.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>998</ddf-library-id>
    <model>Viper 2.6</model>
    <vendor>Look Solutions</vendor>
    <author>Patrick Grote</author>
    <mode>With Fan</mode>
  </information>
  <functions>
    <fog dmxchannel="0"/>
    <fan dmxchannel="1"/>
  </functions>
</device>
